@media screen and (max-width: 1430px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;

		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}

	.Logo {
		width: 100px;
	}

	.Hertre_right a {
		font-size: 12px;
		padding: 0 15px;
		line-height: 30px;
	}

	.Show_right {
		width: 350px;
	}
}

@media screen and (max-width: 1200px) {
	.Hertre_right {
		display: grid;
		grid-template-columns: 1fr;
		gap: 10px;
	}

	.Hertre_right a {
		width: 100%;
		text-align: center;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;

		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}

	.An {
		display: block;
	}

	.Hertre_right {
		display: none;
	}

	.Hertre {
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.Logo {
		width: 100px;
	}

	.Nav {
		width: 100%;
		top: 60px;
		height: calc(100vh - 60px);
		position: fixed;
		background: #fff;
		overflow: auto;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.Nav ul {
		gap: 0px;
	}

	.Nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
		gap: 0px;
	}

	.Nav_item_zi,
	.Nav_item {
		position: static;
		width: 100%;
		padding-top: 0px;
		transition: auto;
		transform: translate(0%, 0%);
		box-shadow: none;
		padding: 0 10px 15px;

	}

	.Nav_item a {
		width: 100%;
		background: none;
	}

	.Nav_item_zi_content{
		display: grid;
		grid-template-columns: 1fr;
	}

	body {
		padding-top: 60px;
	}

	.Show_right {
		width: 300px;
	}
}


@media screen and (max-width: 768px) {
	/* :root {
		--size14: 12px;
		--size16: 12px;
		--size18: 14px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;

		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	} */

	.A {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
	}

	.S {
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
		margin-top: 20px !important;
	}

	.Banner_text {
		margin: 60px auto;
	}

	.Lianxi_max_right>img {
		width: 100px;
		bottom: -15px;
		right: -15px;
	}

	.Fangan_right svg {
		width: 50px;
	}

	.Pinpai_max ul,
	.Zuixin ul,
	.Liucheng ul,
	.Fuwu ul,
	.Liyu_text ul,
	.Show_list,
	.Hezuo ul,
	.Show_Guan ul,
	.Pingjiamx ul,
	.Boke ul {
		grid-template-columns: 1fr;
	}

	.Pinpai_max>a,
	.Hezuo ul li a,
	.Bankaier_content a,
	.Tuandui_in_left>a,
	.Liucheng>a,
	.Guanyu_left a,
	.Liyu_text>a,
	.Fangan_left a,
	.Xingji>a,
	.Zhuanbei_max a,
	.Lianxi_max_left a,
	.Chanpin_text_left a {
		line-height: 40px;
		padding: 0 25px;
	}

	.Youque_text h2,
	.Youque_text p {
		text-align: center;
	}

	.Chanpin ul,
	.Tuandui ul,
	.Tuandui_in ul,
	.Youque ul {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}

	.Youque ul li {
		width: 100%;
	}

	.Youque ul li p {
		font-size: 30px;
	}

	.Footer_max{
		gap: 25px 20px;
	}
	.Footer_cen{
		width: calc(50% - 10px);
	}

}